html, body, .container {
	color: #303030;
	font-family: 'Fjalla One', sans-serif;
	font-size: 15px;
	margin: 0;
	padding: 0;
}
.container {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f0e8e6 url('cC2560x1440closer.jpg') no-repeat 50% 0%;
  background-size: poster;
}
.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 50%;
  max-width: 90%;
  margin: 4% 0;
  background-color: rgb(255,255,255,.5);

}
.content-item {
	padding: 10% 0;
}
.content-item:nth-child(even) {
	background-color: rgb(255,255,255,.5);
}
.content {
  text-align: center;
}
.img-responsive {
	max-width: 60%;
	max-height: 800px;
}
h1 {
	margin-top: 15px;
	font-size: 19px;
	margin-bottom: 30px;
}
h2 {
	font-weight: normal;
}
h3 {
	margin-top: -15px;
	padding-bottom: 2%;
	font-weight: normal;
}
h4 {
	font-size: 19px;
	font-weight: normal;
}
a {
	color: rgb(224, 114, 46);
}
a.btn {
	padding: 10px 20px;
	color: white;
	background-color: rgb(224, 114, 46);
	text-decoration: none;
}
p {
  padding: 0 20% 2% 20%;
}
iframe {
	width: 560px;
	height: 315px;
}
@media (min-width: 481px) and (max-width: 767px) {
	.img-responsive {
		max-width: 90%;
		max-height: 800px;
	}
	iframe {
		width: 416px;
		height: 234px;
	}
	p {
	  padding: 0 5% 2% 5%;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
	.img-responsive {
		max-width: 90%;
		max-height: 800px;
	}
	iframe {
		width: 304px;
		height: 171px;
	}
	p {
	  padding: 0 5% 2% 5%;
	}
}